Subject: Fwd: New Version Notification for draft-lear-httpbis-svcinfo-rr-00.txt

From: Eliot Lear <[email-masked]>
Date: Wed, 05 Dec 2012 09:51:32 +0100

Here's a draft that looks at various requirements for connection
semantics for httpbis.  These are intended to be considered separately
from the necessary proposal Gabriel and Willy have proposed.  I've done
a bind implementation of all of this, but I suspect we'll want to make
some changes (to sa the least).

Eliot

-------- Original Message --------
Subject: 	New Version Notification for draft-lear-httpbis-svcinfo-rr-00.txt
Date: 	Wed, 5 Dec 2012 00:48:14 -0800
From: 	<[email-masked]>
To: 	<[email-masked]>

A new version of I-D, draft-lear-httpbis-svcinfo-rr-00.txt
has been successfully submitted by Eliot Lear and posted to the
IETF repository.

Filename:	 draft-lear-httpbis-svcinfo-rr
Revision:	 00
Title:		 A DNS Resource Record for Service Descriptions
Creation date:	 2012-12-05
WG ID:		 Individual Submission
Number of pages: 12
URL:             http://www.ietf.org/internet-drafts/draft-lear-httpbis-svcinfo-rr-00.txt
Status:          http://datatracker.ietf.org/doc/draft-lear-httpbis-svcinfo-rr
Htmlized:        http://tools.ietf.org/html/draft-lear-httpbis-svcinfo-rr-00

Abstract:
   Certain application protocols are highly transactional and require
   substantial care when dealing with latency.  Queries for versioning
   information are, in these circumstances, costly.  In addition, there
   is a desire to allow for a means to specify a lightweight means to
   alternative transport protocols, such as making use of SCTP instead
   of TCP.  This memo specifies a new DNS RR with an eye toward the
   least necessary roundtrips to determine various protocols, port
   numbers, and options for a given service instance.

The IETF Secretariat